/* code trouvé chez Pierre GIRAUD https://www.pierre-giraud.com/html-css-apprendre-coder-cours/creation-menu-flexbox/ */

                                                                /* FOOTER */
.flex-footer{
    display: flex;
    justify-content: space-around;
    max-width: 100% ;
    padding: 10px 0px 10px 10px;
}
footer{
    color: #74437e;
    margin: 40px 0px;
    padding-bottom: 15px;
    letter-spacing: 0.1em;
    border-top: solid 1px rgb(186, 182, 205);
    max-width: 100%;
    box-shadow: 10px 15px 8px 1px #BC95A9;
    background-color: rgba(230, 203, 230,0.3);
}

footer p{
    color: #74437e;
    text-align: center;
}
footer h3{
    padding: 10px 0px 10px 0px;
    color: darkmagenta;
}
.coordonnees{
    display: flex;
}
/* .piedfixe a:hover{
    text-decoration: none;
    color: darkmagenta;
    box-shadow: gray 5px 5px 10px;
} */
footer ul li:before{
    content: ' \2666'; /*insère le losage*/
}
footer ul{
    padding-left: 0%;
}

div.flex-rs > ul li::before{
    content: none;
}
footer span{
    color: darkmagenta;
}
footer span.tel:before{
    content: ' \260E';
}
footer span.mail:before{
    content: ' \2709';
    font-size: 1.3em;
}
footer a{
    text-decoration: none;
    color: rgb(139,0,139);
    font-size: 0.8em;
}
footer a:hover{
    opacity: 0.6;
    text-decoration: underline;
}
footer a img:hover{
    opacity: 0.5;
}
.flex-ensavoirplus{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.flex-prestations{
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* footer pour mobile */
.footermobile{
    color: #74437e;
    margin: 40px 0px;
    padding-bottom: 15px;
    letter-spacing: 0.1em;
    border-top: solid 1px rgb(186, 182, 205);
    width: 100%;
    box-shadow: 10px 15px 8px 1px #BC95A9;
    background-color: rgba(230, 203, 230,0.3);
}

.footermobile p{
    color: #74437e;
    padding: 0.2em 0em;
}
.footermobile span{
    color: darkmagenta;
}
.footermobile span.tel:before{
    content: ' \260E';
    font-size: 1.3em;
}
.footermobile span.mail:before{
    content: ' \2709';
}
.footermobile a{
    text-decoration: none;
    color: rgb(139,0,139);
    font-size: 0.8em;
}
.footermobile a:hover{
    opacity: 0.6;
    list-style-type: none;
}
.ressoc{
    display: flex;
    margin: auto;
}
.ressoc a img{
    margin: 0;
    padding: 0 0.2em;
}